@import url("https://fonts.googleapis.com/css?family=Noto+Sans+SC:300,400,500&display=swap");

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: 'Noto Sans SC',sans-serif;
}

body {
  margin: 0;
}
#loading{
  width: 2rem;
  height: 2rem;
  position: fixed;
  z-index: 1000;
  left: 50%;
  top: 50%;
  margin-left: -0.5rem;
  margin-top: -0.5rem;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

a {
  background: transparent;
  text-decoration: none;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  outline: 0;
}

select:focus, option:focus {
  outline: 0;
  border: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
          appearance: none;
  height: auto;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.07em 0.125em 0.25em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  font-weight: unset;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.clear::after, .clear::after {
  content: '';
  display: table;
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

.w_3 {
  width: 30%;
}

.w_5 {
  width: 50%;
}

.w_6 {
  width: 65%;
}

.w_10 {
  width: 100%;
}

.mgt_0 {
  margin-top: 0;
}

.mgt_10 {
  margin-top: 10px;
}

.mgt_12 {
  margin-top: 12px;
}

.mgt_20 {
  margin-top: 20px !important;
}

.mgt_24 {
  margin-top: 24px;
}

.mgt_60 {
  margin-top: 60px;
}

.mgb_24 {
  margin-bottom: 24px;
}

.mg_3 {
  float: left;
  width: calc(100%/3.2);
}

.mg_3:not(:last-child) {
  margin-right: calc(100%/33.33333);
}

a.btn, .btn_text, a.pop_terms {
  text-decoration: underline;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 0.24rem;
  color: #827159;
  border: 0;
  background-color: unset;
}

.pop_termsBox, .pop .confirmInfo .confirmNum, .pop .confirmInfo .confirmName {
  width: 100%;
  color: #827159;
  text-align: left;
  margin-bottom: 6px;
}

.pop_bk, .pop .pop_confirmBox {
  position: absolute;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  left: 0;
  bottom: -33px;
  width: 100%;
  text-align: center;
}

.pop .pop_confirmBox button, .pop .pop_confirmBox a {
  width: 50%;
  float: left;
  color: #eee;
  border: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #827159;
  font-size: 0.28rem;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 18px;
}

section.ten_b .ten_b_content .content_code, section.ten_b .ten_b_content .content_enter {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.2px;
  line-height: 18px;
  border: 0;
  border-bottom: 1px solid #827159;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

section.ten_b .ten_b_content .content_code {
  position: relative;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.ten_b_gander > input[type="radio"], .pre_box > input[type="radio"] {
  display: none;
}

.ten_b_gander > input[type="radio"]:checked + label::after, .pre_box > input[type="radio"]:checked + label::after {
  content: '';
  width: 16px;
  height: 16px;
  position: absolute;
  -webkit-transform: translate3d(0, -50%, 0);
          transform: translate3d(0, -50%, 0);
  /*background-color: #827159;*/
  /*border: 1px solid #827159;*/
  border-radius: 50%;
  top: 50%;
  left: 0;
}

.ten_b_gander > input[type="radio"]:checked + label::before, .pre_box > input[type="radio"]:checked + label::before {
  border: 0;
  background-color: #fff;
  top: 9px;
  left: 5px;
  width: 8px;
  height: 8px;
  z-index: 1;
}

.ten_b_gander > label, .pre_box > label {
  position: relative;
  font-size: 0.22rem;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 0.22rem;
}

.ten_b_gander > label::before, .pre_box > label::before {
  /*content: '';*/
  /*position: absolute;*/
  /*-webkit-transform: translate3d(0, -50%, 0);*/
          /*transform: translate3d(0, -50%, 0);*/
  /*border: 1px solid #545147;*/
  /*!*background-color: #fff;*!*/
  /*border-radius: 50%;*/
  /*top: 50%;*/
  /*left: 0;*/
}

.flexContainer > * > .doneBlock, .errorBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.doneImg, .errorBlock .error_content {
  width: 90px;
  height: 90px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  margin-bottom: 20px;
}

.veri, .no_veri {
  width: 16px;
  height: 16px;
  display: inline-block;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 10px;
}

.sales_list {
  padding-left: 12px;
  padding-right: 12px;
  background-color: #fff;
}

.card_list_item .card_sort_name span.sort_arrow, .sales_list .sales_detail_pre div.sales_detail .sales_arrow {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-image: url(../images/sort-arrow.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .card_list_item .card_sort_name span.sort_arrow, .sales_list .sales_detail_pre div.sales_detail .sales_arrow {
    background-image: url(../images/sort-arrow@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .card_list_item .card_sort_name span.sort_arrow, .sales_list .sales_detail_pre div.sales_detail .sales_arrow {
    background-image: url(../images/sort-arrow@3x.png);
  }
}

.mb_point, .point {
  background-color: #ffffff;
  font-size: 0;
}

.mb_point_effective, .mb_point_expire, .point_effective, .point_discount {
  display: inline-block;
  width: 50%;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  margin-bottom: 12px;
}

.mb_point_effective > *, .mb_point_expire > *, .point_effective > *, .point_discount > * {
  display: block;
}

.mb_point_effective [class$="data"], .mb_point_expire [class$="data"], .point_effective [class$="data"], .point_discount [class$="data"] {
  font-size: 0.44rem;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 18px;
}

.mb_point_effective [class$="data"] > span, .mb_point_expire [class$="data"] > span, .point_effective [class$="data"] > span, .point_discount [class$="data"] > span {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  margin-left: 12px;
}

html, body {
  width: 100%;
  height: 100%;
  font-size: 62.5%;
  /*font-size: 42.6667px;*/
  background-color: #eee;
}

section.wrapper {
  width: 100%;
   /*max-width: 320px;*/
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 16px;
  padding-bottom: 36px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #F4F4F4;
  border-top: 1px solid #827159;
  overflow: hidden;
}

section.wrapper--inner {
  padding-left: 12px;
  padding-right: 12px;
}

section.wrapper--sp {
  padding: 0;
  background-color: #fff;
}

section.wrapper--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-bottom: 0;
}

section.wrapper.inner {
  padding-bottom: 0;
}

.sec_fullPage {
  margin-left: -24px;
  margin-right: -24px;
  margin-top: -16px;
}

form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 90vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#mycount2Form {
  height: 100%;
}

.form_b, .flex_b {
  width: 100%;
}

span.remind {
  display: block;
  text-align: right;
  font-size: 0.22rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 0.22rem;
  color: #FF0000;
}

p.allPageRemind {
  display: inline-block;
  color: #FF0000;
  font-size: 0.22rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 0.22rem;
}

input::-webkit-input-placeholder {
  font-size: 0.22rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 0.22rem;
}

input:-ms-input-placeholder {
  font-size: 0.22rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 0.22rem;
}

input::-ms-input-placeholder {
  font-size: 0.22rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 0.22rem;
}

input::placeholder {
  font-size: 0.22rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 0.22rem;
}

label.error, p.error {
  float: left;
  width: 100%;
  color: #FF0000;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 18px;
}

div.error_box {
  position: relative;
}

div.error_box label.bir {
  float: unset;
  position: absolute;
  left: 0;
  background-color: #F4F4F4;
}

section.btn_b {
  width: 100%;
}

.btn, .pop a.btn_bt {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  outline: 0;
  border: 0;
  color: #ddd;
  width: 70%;
  height: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #827159;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 18px;
  border-radius: 25px;
  text-decoration: none;
}

.btn--ready, .pop a.btn_bt--ready {
  color: #fff !important;
}

a.btn, .btn_text {
  width: 100%;
  text-align: center;
}

.pop {
  position: fixed;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(84, 81, 71, 0.3);
  display: none;
  z-index: 999;
}

.pop_content {
  position: fixed;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  top: 50%;
  left: 50%;
  background-color: #fff;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
  width: 75%;
}
.form{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 90vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.pop_title {
  font-size: 0.36rem;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 18px;
  color: #FF0000;
  margin-bottom: 25px;
  padding-top: 40px;
  text-align: center;
}

.pop_termsBox {
  padding-top: 12px;
}

.pop_termsBox h2 {
  font-size: 0.28rem;
  font-weight: 500;
  letter-spacing: 0.5px;
  line-height: 18px;
}

.pop_termsBox h3 {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 18px;
}

.pop .confirmInfo {
  width: 100%;
}

.pop .confirmInfo .confirmNum, .pop .confirmInfo .confirmName {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.2px;
  line-height: 18px;
  display: block;
}

.pop .confirmInfo strong {
  font-size: 0.36rem;
  font-weight: 500;
  letter-spacing: 0.5px;
  line-height: 0.36rem;
  color: black;
}
.pop_info p{
  font-size: 0.24rem;
}
.pop_info {
  width: 100%;
  max-height: 300px;
  font-size: 0.24rem !important;
  font-weight: 400;
  letter-spacing: 0.2px;
  line-height: 18px;
  overflow: auto;
  color: black;
}

.pop_close {
  position: absolute;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  width: 38px;
  height: 38px;
  top: 0;
  right: 0px;
}

.pop_close span {
  width: 16px;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: black;
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(45deg);
          transform: translate3d(-50%, -50%, 0) rotate(45deg);
}

.pop_close span:first-child {
  -webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
          transform: translate3d(-50%, -50%, 0) rotate(-45deg);
}

.pop_ul {
  list-style-type: decimal;
  padding-left: 16px;
  margin-top: 0;
  margin-bottom: 0;
}

.ul_pd {
  padding-left: 20px;
}

.pop_ul2 {
  list-style-type: disc;
  padding-left: 4px;
}

.ul2_pd {
  padding-left: 20px;
}

.in_text {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 18px;
  color: black;
}

.pop_bk {
  bottom: -8px;
  padding-top: 6px;
  padding-bottom: 6px;
  color: #eee;
  background-color: #827159;
  font-size: 0.28rem;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 25px;
}

.pop .pop_confirmBox button:not(:last-child) {
  border-right: 1px solid #fff;
}

.pop .pop_confirmBox a {
  position: relative;
  text-decoration: none;
}

.pop .pop_confirmBox a:not(:first-child)::after {
  content: '';
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
}

.pop a, .ten_b_verText a {
  display: inline-block;
  text-decoration: underline;
  color: black;
}

.listDisc {
  padding-left: 12px;
  position: relative;
  letter-spacing: 0.2px;
}

.listDisc::before {
  content: "";
  position: absolute;
  -webkit-transform: translate3d(0, -50%, 0);
          transform: translate3d(0, -50%, 0);
  width: 2px;
  height: 2px;
  top: 50%;
  left: 5px;
  border-radius: 50%;
  background-color: black;
}

.pop--open {
  display: block;
}

.done_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 40px;
  padding-bottom: 20px;
}

.done_icon > span {
  font-size: 0.36rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  margin-left: 12px;
}

.done_icon > .email_done {
  width: 200px;
  margin-top: 10px;
  margin-bottom: -20px;
  text-align: left;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
}

.step {
  width: 105%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 -8px;
}

.step_item {
  font-size: 0.22rem;
  font-weight: 300;
  letter-spacing: 0.3px;
  line-height: 0.22rem;
  position: relative;
  color: #827159;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.step_item:not(:last-child)::after {
  content: "";
  width: 3px;
  height: 6px;
  position: absolute;
  -webkit-transform: translate3d(9px, -50%, 0);
          transform: translate3d(9px, -50%, 0);
  background-image: url(../images/arrow.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  right: 0;
  top: 50%;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .step_item:not(:last-child)::after {
    background-image: url(../images/arrow@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .step_item:not(:last-child)::after {
    background-image: url(../images/arrow@3x.png);
  }
}

.step_item-sp--active::before {
  width: 98px !important;
  height: 2px;
}

.step--active {
  font-size: 0.32rem;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 0.32rem;
  opacity: 1;
  margin-bottom: 2px;
  padding-left: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: black;
}

.step--active::before {
  /*content: "";*/
  /*width: 66px;*/
  /*height: 2px;*/
  /*position: absolute;*/
  /*-webkit-transform: translate3d(0, 60%, 0);*/
          /*transform: translate3d(0, 60%, 0);*/
  /*background-color: #827159;*/
  /*right: 1px;*/
  /*bottom: -2px;*/
}

section.ten_b {
  width: 100%;
  margin-top: 16px;
}

section.ten_b .ten_b_text {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 18px;
  color: black;
}

section.ten_b .ten_b_content {
  font-size: 0;
  display: inline-block;
  width: 100%;
  position: relative;
}

section.ten_b .ten_b_content .content_code {
  background-image: url(../images/select-arrow.png);
  background-size: 8px;
  background-repeat: no-repeat;
  background-position: 83%;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  section.ten_b .ten_b_content .content_code {
    background-image: url(../images/select-arrow@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  section.ten_b .ten_b_content .content_code {
    background-image: url(../images/select-arrow@3x.png);
  }
}

section.ten_b .ten_b_content .selectBgc {
  background-color: #fff;
}

section.ten_b .ten_b_content .content_enter {
  padding-top: 8px;
  padding-bottom: 8px;
}

section.ten_b .ten_b_br {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ten_b_itemsName {
  display: block;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 18px;
  color: #545147;
  margin-bottom: 5px;
}

.ten_b_verText {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 18px;
  padding-bottom: 8px;
}

.timer {
  display: none;
}

a.countTime {
  text-decoration: none;
}

a.countTime .timer {
  display: inline-block;
}

.ten_b_terms {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.ten_b_terms label {
  width: 18px;
  height: 18px;
  position: absolute;
  left: 0;
}

.ten_b_terms label::before {
  content: "";
  width: 18px;
  height: 18px;
  border: 1px solid #545147;
  background-color: #fff;
  position: absolute;
  top: 2px;
  left: 0;
}

.ten_b_terms label input {
  display: none;
  position: absolute;
  top: 2px;
  width: 100%;
  height: 100%;
}

.ten_b_terms label input::before {
  content: "";
  width: 18px;
  height: 18px;
  background-color: #545147;
  border: 1px solid #545147;
  display: inline-block;
  visibility: visible;
}

.ten_b_terms label input:checked {
  display: block;
}

.ten_b_terms label input:checked::after {
  content: "\2714";
  position: absolute;
  top: -1px;
  left: 3px;
  color: #fff;
  font-size: 0.32rem;
  font-weight: 700;
  letter-spacing: 1;
  line-height: 0.32rem;
}
.ten_b_terms .agree {
  width: 18px;
  height: 18px;
  border: 1px solid #545147;
  background-color: #fff;
  position: absolute;
  top: 2px;
  left: 0;
}
/*sonia 改动开始*/
/*.ten_b_terms .agree::after {*/
  /*display: none;*/
  /*content: url(../images/baseline-done-24px.svg);*/
  /*position: absolute;*/
  /*top: -3px;*/
  /*left: -3px;*/
  /*color: #fff;*/
  /*!*font-size: 1.6rem;*!*/
  /*font-size: 0.32rem;*/
  /*font-weight: 700;*/
  /*letter-spacing: 1px;*/
  /*line-height: 0.32rem;*/
  /*!*line-height: 1.6rem;*!*/
/*}*/
/*sonia 改动结束*/


.ten_b_terms .terms_content P {
  display: inline;
}

.ten_b_gander {
  display: inline-block;
  width: 25%;
}

.ten_b_gander > input[type="radio"]:checked + label::after {
  width: 16px;
  height: 16px;
}

.ten_b_gander > input[type="radio"]:checked + label::before {
  top: 9px;
  left: 5px;
  width: 8px;
  height: 8px;
}

.ten_b_gander > label {
  padding-left: 24px;
}

.ten_b_gander > label::before {
  /*width: 16px;*/
  /*height: 16px;*/
}

section.selectEntity {
  display: block;
}

section.selectOnline {
  display: none;
}

.bind_sec {
  width: 100%;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.2px;
  line-height: 18px;
  border: 0;
  border-bottom: 1px solid #827159;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.bind_arrow {
  position: absolute;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  top: 15px;
  right: 12px;
  width: 8px;
  height: 4px;
  background-image: url(../images/select-arrow.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .bind_arrow {
    background-image: url(../images/select-arrow@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .bind_arrow {
    background-image: url(../images/select-arrow@3x.png);
  }
}

.flexContainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.flexContainer > * {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.flexContainer > * > .doneBlock {
  margin-bottom: 150px;
}

.flexContainer > * > .doneBlock span {
  display: inline-block;
  font-size: 0.36rem;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 18px;
  padding-bottom: 12px;
  padding-left: 12px;
}

.flexContainer > * > .doneBlock p {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.2px;
  line-height: 18px;
}

.doneImg {
  background-image: url(../images/check.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .doneImg {
    background-image: url(../images/check@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .doneImg {
    background-image: url(../images/check@3x.png);
  }
}

.mb_point {
  color: #545147;
}

.mb_point [class$="_data"] {
  font-size: 0.36rem;
}

.mb_point_effective {
  margin-bottom: 0;
}

.mb_point_expire {
  margin-bottom: 0;
  color: #C90000;
}

.mb_point_item {
  margin-bottom: 4px;
}

.mb_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -24px;
  margin-right: -24px;
}

.mb_link-icon01 {
  background-image: url(../images/mycount/information.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .mb_link-icon01 {
    background-image: url(../images/mycount/information@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .mb_link-icon01 {
    background-image: url(../images/mycount/information@3x.png);
  }
}

.mb_link-icon02 {
  background-image: url(../images/mycount/terms.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .mb_link-icon02 {
    background-image: url(../images/mycount/terms@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .mb_link-icon02 {
    background-image: url(../images/mycount/terms@3x.png);
  }
}

.mb_link-icon03 {
  background-image: url(../images/mycount/detail.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .mb_link-icon03 {
    background-image: url(../images/mycount/detail@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .mb_link-icon03 {
    background-image: url(../images/mycount/detail@3x.png);
  }
}

.mb_link-icon04 {
  background-image: url(../images/mycount/point_detail.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .mb_link-icon04 {
    background-image: url(../images/mycount/point_detail@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .mb_link-icon04 {
    background-image: url(../images/mycount/point_detail@3x.png);
  }
}

.mb_link_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-preferred-size: 49%;
      flex-basis: 49%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  border-top: 1px solid #F4F4F4;
}

.mb_link_item-img {
  width: 32px;
  height: 32px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.mb_link_item span {
  font-size: 0.22rem;
  font-weight: 300;
  letter-spacing: 0px;
  line-height: 18px;
  color: black;
  margin-top: 6px;
}

.mb_link_item:first-child div {
  padding-top: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.mb_link_item:nth-child(odd) {
  border-right: 1px solid #F4F4F4;
}

@media screen and (max-height: 400px) {
  .mb_point .mb_point_effective, .mb_point .mb_point_expire {
    margin-bottom: 4px;
  }
  .mb_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .mb_link_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -ms-flex-preferred-size: 0;
        flex-basis: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: columnv;
            flex-direction: columnv;
    padding-top: 4px;
    padding-bottom: 4px;
    border-top: 1px solid #F4F4F4;
  }
  .mb_link_item:nth-child(even) {
    border-right: 1px solid #F4F4F4;
  }
}

@media screen and (min-height: 568px) {
  [id^="registerForm_"], #mycount2Form {
    height: 518px;
  }
}

@media screen and (min-height: 568px) {
  .mb.mb--flex {
    margin-bottom: 24px;
  }
  section.mb.mb_point {
    margin-bottom: 0px;
  }
  .mb_point > .mb_point_effective, .mb_point > .mb_point_expire {
    margin-bottom: 24px;
    display: block;
    width: 100%;
  }
  .mb_point > .mb_point_effective .mb_point_item, .mb_point > .mb_point_expire .mb_point_item {
    margin-bottom: 2px;
    margin-bottom: 0;
    font-size: 0.32rem;
  }
  .mb_point > .mb_point_effective .mb_point_data, .mb_point > .mb_point_expire .mb_point_data {
    font-size: 0.6rem;
    line-height: 32px;
  }
  .mb_link .mb_link_item {
    /*padding-top: 16px;*/
    /*padding-bottom: 16px;*/
    /*padding-left: 24px;*/
    /*-ms-flex-preferred-size: 100%;*/
        /*flex-basis: 100%;*/
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .mb_link .mb_link_item span {
    margin-left: 12px;
    font-size: 0.28rem;
  }
}
/*sonia 改动 start*/

/*sonia 改动 end*/
section.wrapper.inner {
  background-color: #fff;
}

.mb_card {
  position: relative;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.mb_card .mb_card_box {
  position: relative;
  width: 320px;
  height: 140px;
}

.mb_card .mb_card_box img {
  position: absolute;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  width: 100%;
  top: 50%;
  left: 50%;
}

.mb_card .member {
  position: absolute;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  top: 0px;
  right: 0px;
  text-align: right;
  color: black;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.mb_card_typeEN {
  font-size: 0.34rem;
  font-weight: 700;
  letter-spacing: -0.3px;
  line-height: 18px;
  font-family: sans-serif;
}

.mb_card_typeCN {
  font-size: 0.22rem;
  font-weight: 500;
  letter-spacing: 0px;
  line-height: 18px;
}

.mb_card_mb {
  font-size: 0.28rem;
  font-weight: 300;
  letter-spacing: 0.2px;
  line-height: 18px;
}

.mb_card_points {
  font-size: 0.22rem;
  font-weight: 300;
  letter-spacing: 0.5px;
  line-height: 18px;
}

section.mb {
  margin-bottom: 16px;
}

section.mb--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

section.mb div.space {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top:0.38rem;
}

section.mb div.space .bar_code {
  /*max-width: 164px;*/
}

section.mb div.space .bar_code_number {
  color: black;
  font-size: 0.22rem;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 18px;
  margin-top: 6px;
}

section.mb div.space ~ .card_remind {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  width: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

section.mb div.space ~ .card_remind time {
  font-size: 0.28rem;
  font-weight: 500;
  letter-spacing: 0.2px;
  line-height: 18px;
  margin-right: 8px;
  margin-bottom: 3px;
}

section.mb div.space ~ .card_remind span {
  font-size: 0.22rem;
  font-weight: 300;
  letter-spacing: 0.2px;
  line-height: 18px;
}

section.mb .member--forFriend {
  color: #fff;
}

ul.mb_ctn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}

ul.mb_ctn li.list_item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 8px;
}

ul.mb_ctn h4.item_name {
  font-size: 0.28rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 20px;
  color: #545147;
}

ul.mb_ctn .item_ctn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.28rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 18px;
  color: black;
}

.veri {
  background-image: url(../images/verification.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .veri {
    background-image: url(../images/verification@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .veri {
    background-image: url(../images/verification@3x.png);
  }
}

.no_veri {
  background-image: url(../images/no-verification.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .no_veri {
    background-image: url(../images/no-verification@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .no_veri {
    background-image: url(../images/no-verification@3x.png);
  }
}

span.mb_progress_text {
  font-size: 0.27rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 18px;
  color: #b6162f;
}

span.mb_progress_text span {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}

section.progress_card, section.mb_pre {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

section.progress_card h4.card_name, section.progress_card h4.item_name, section.mb_pre h4.card_name, section.mb_pre h4.item_name {
  font-size: 0.27rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 18px;
  color: #545147;
}

div.progress {
  position: relative;
  width: 100%;
  height: 5px;
  background-color: #e3e3e3;
  border-radius: 10px;
  overflow: hidden;
  margin-top: 4px;
  margin-bottom: 4px;
}

div.progress span.progress_current {
  position: absolute;
  height: 100%;
  border-radius: 10px;
  top: 0;
  left: 0;
  background-color: #827159;
}

.mb_editor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
}

.mb_editor_line {
  width: 100%;
  height: 3px;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  margin-right: 14px;
}

.mb_editor_btn {
  width: 28px;
  height: 28px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background-image: url(../images/editor.png);
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .mb_editor_btn {
    background-image: url(../images/editor@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .mb_editor_btn {
    background-image: url(../images/editor@3x.png);
  }
}

.pre {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.pre_box > input[type="radio"]:checked + label::after {
  width: 20px;
  height: 20px;
}

.pre_box > input[type="radio"]:checked + label::before {
  top: 9px;
  left: 6px;
  width: 10px;
  height: 10px;
}

.pre_box > label {
  padding-left: 28px;
  margin-left: 24px;
}

.pre_box > label::before {
  width: 20px;
  height: 20px;
}

.tab {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  height: 24px;
  padding-top: 14px;
  background-color: #F4F4F4;
}

.tab .swiper-pagination-bullet {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
  height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 0.32rem;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 16px;
  position: relative;
  opacity: 1;
  background: unset;
  border-radius: unset;
  outline: 0;
}

.tab .swiper-pagination-bullet-active {
  background: unset;
}

.tab .swiper-pagination-bullet-active:last-child::after {
  width: 118px;
}

.tab .swiper-pagination-bullet-active::after {
  content: '';
  width: 84px;
  height: 2px;
  position: absolute;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  bottom: 0;
  left: 50%;
  background-color: #827159;
}

.tab .swiper-pagination-bullet .unit {
  font-size: 0.24rem;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 18px;
  margin-left: 2px;
}

.tab_list {
  padding-top: 38px;
}

.swiper-container {
  height: 100vh;
}

.card_list_content {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
}

.card_list_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 4px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.card_list_item--active .card_sort_name {
  border-bottom: 1px #E6E6E6 solid !important;
}

.card_list_item--active .card_sort_name span.sort_arrow {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.card_list_item .card_sort {
  width: 64px;
  height: 32px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.card_list_item .card_sort img {
  width: 100%;
}

.card_list_item .card_sort_name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
  margin-left: 10px;
  padding-left: 2px;
  padding-right: 14px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px black solid;
}

.card_list_item .card_sort_name span.sort {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 18px;
}

.card_list_item .card_sort_terms {
  display: none;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  overflow: auto;
  max-height: 58vh;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  border-bottom: 1px black solid;
  padding-bottom: 12px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.card_list_item .card_sort_terms li.list_item {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.card_list_item .card_sort_terms li.list_item:not(:nth-child(odd)) {
  background-color: #f8f8f8;
}

.card_list_item .card_sort_terms li.list_item:last-child {
  margin-bottom: 0;
}

.card_list_item .card_sort_terms li.list_item h4.item_name {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 105px;
  color: #545147;
}

.card_list_item .card_sort_terms li.list_item p.item_ctn {
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
  display: inline-block;
  text-align: right;
  vertical-align: top;
  padding-left: 18px;
}

.fixed_block {
  width: 100%;
  /*max-width: 320px;*/
  background-color: #F4F4F4;
  position: fixed;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  top: 0;
  left: 50%;
  z-index: 99;
}

.sales_p {
  max-width:280px;
  /*max-width: 230px;*/
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  color: #827159;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 12px;
}

.sales_list {
  padding-top: 56px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 10px;
}

.sales_list .sales_detail_pre {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-top: 18px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px black solid;
}

.sales_list .sales_detail_pre--active {
  border-bottom: 1px #E6E6E6 solid;
}

.sales_list .sales_detail_pre--active .sales_arrow {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.sales_list .sales_detail_pre--active ~ .sales_detail_info {
  display: block;
}

.sales_list .sales_detail_pre div.sales_detail {
  padding-bottom: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
}

.sales_list .sales_detail_pre div.sales_detail:last-child {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 10px;
}

.sales_list .sales_detail_pre div.sales_detail time {
  -webkit-box-flex: 0.85;
      -ms-flex: 0.85;
          flex: 0.85;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  color: black;
}

.sales_list .sales_detail_pre div.sales_detail .shop {
  -webkit-box-flex: 1.35;
      -ms-flex: 1.35;
          flex: 1.35;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  color: black;
}

.sales_list .sales_detail_pre div.sales_detail .total {
  -webkit-box-flex: 0.85;
      -ms-flex: 0.85;
          flex: 0.85;
  text-align: right;
  font-size: 0.24rem;
  font-weight: 700;
  letter-spacing: 0.3px;
  line-height: 18px;
  color: black;
}

.sales_list .sales_detail_pre div.sales_detail .sales_number {
  width: 100%;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  color: #545147;
}

.sales_list .sales_detail_pre div.sales_detail .sales_number p {
  display: inline;
}

ul.sales_detail_info {
  display: none;
  width: 100%;
  border-bottom: 1px black solid;
}

ul.sales_detail_info .res {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-right: 12px;
  padding-left: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 0.24rem;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 18px;
  color: black;
}

ul.sales_detail_info .res:nth-child(even) {
  background-color: #F4F4F4;
}

ul.sales_detail_info .res_name {
  -webkit-box-flex: 3;
      -ms-flex: 3;
          flex: 3;
  font-weight: 500;
}

ul.sales_detail_info .res_number {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: right;
}

ul.sales_detail_info .res_price {
  -webkit-box-flex: 1.5;
      -ms-flex: 1.5;
          flex: 1.5;
  text-align: right;
}

.point {
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.point_item {
  color: #545147;
  margin-bottom: 4px;
}

.point_item .question_icon {
  margin-left: 5px;
  margin-bottom: 2px;
  vertical-align: middle;
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-image: url(../images/question.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .point_item .question_icon {
    background-image: url(../images/question@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .point_item .question_icon {
    background-image: url(../images/question@3x.png);
  }
}

.point_deadline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  margin-bottom: 12px;
}

.point_deadline > div span {
  color: #545147;
}

.point_deadline .three_month_data {
  color: #C90000;
  margin-left: 8px;
}

.point_deadline .three_month_data > span {
  color: #C90000;
  margin-left: 4px;
}

.point_progress {
  display: block;
  width: 100%;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  margin-bottom: 12px;
}

.point_progress div.progress {
  background-color: black;
}

.point_progress div.progress span.progress_current {
  -webkit-transform: translate3d(0, -50%, 0);
          transform: translate3d(0, -50%, 0);
  left: unset;
  top: 50%;
  right: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

.point_progress div.progress span.progress_current--expirePoint {
  height: 155%;
  background-color: #C90000;
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

.point span.line {
  display: block;
  width: 100%;
  height: 2px;
  border-top: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
}

.point_list {
  position: relative;
  padding-top: 166px;
  padding-bottom: 8px;
}

.point_list span.line {
  width: calc(100% - 24px);
  height: 1px;
  background-color: #E6E6E6;
  position: absolute;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  bottom: 0;
  left: 50%;
}

.point_list_content {
  padding-left: 12px;
  padding-right: 12px;
  overflow: auto;
  height: 60vh;
}

.point_list_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 12px;
  padding-right: 12px;
}

.point_list_item:nth-child(even) {
  background-color: #F8F8F8;
}

.point_list_item > [class^="item_"] {
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  color: black;
  -webkit-box-flex: 1.2;
      -ms-flex: 1.2;
          flex: 1.2;
  text-align: right;
}

.point_list_item > [class^="item_"] ~ [class*="_name"] {
  /*-webkit-box-flex: 2;*/
      /*-ms-flex: 2;*/
          /*flex: 2;*/
  text-align: center;
}

.point_list_item > [class^="item_"] ~ [class*="_accept"] {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: left;
}

.point_list_item .item_img {
  -webkit-box-flex: 0.4;
      -ms-flex: 0.4;
          flex: 0.4;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: left;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 90%;
}

.point_img01 {
  background-image: url(../images/point/point-01.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .point_img01 {
    background-image: url(../images/point/point-01@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .point_img01 {
    background-image: url(../images/point/point-01@3x.png);
  }
}

.point_img02 {
  background-image: url(../images/point/point-02.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .point_img02 {
    background-image: url(../images/point/point-02@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .point_img02 {
    background-image: url(../images/point/point-02@3x.png);
  }
}

.point_img03 {
  background-image: url(../images/point/point-03.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .point_img03 {
    background-image: url(../images/point/point-03@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .point_img03 {
    background-image: url(../images/point/point-03@3x.png);
  }
}

.point_img04 {
  background-image: url(../images/point/point-04.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .point_img04 {
    background-image: url(../images/point/point-04@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .point_img04 {
    background-image: url(../images/point/point-04@3x.png);
  }
}

.point_img05 {
  background-image: url(../images/point/point-05.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .point_img05 {
    background-image: url(../images/point/point-05@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .point_img05 {
    background-image: url(../images/point/point-05@3x.png);
  }
}

.point_img06 {
  background-image: url(../images/point/point-06.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .point_img06 {
    background-image: url(../images/point/point-06@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .point_img06 {
    background-image: url(../images/point/point-06@3x.png);
  }
}

.point_img07 {
  background-image: url(../images/point/point-07.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .point_img07 {
    background-image: url(../images/point/point-07@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .point_img07 {
    background-image: url(../images/point/point-07@3x.png);
  }
}

.pop_point_title {
  font-size: 0.28rem;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 18px;
  padding-top: 8px;
  padding-bottom: 12px;
}

.pop_point_list {
  list-style-type: disc;
}

.pop_point-type {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 8px;
  margin-top: 8px;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.pop_point-type:last-child {
  margin-bottom: 16px;
}

.pop_point-icon {
  width: 25px;
  height: 25px;
  background-size: cover;
  margin-right: 16px;
  margin-left: 16px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.errorBlock .error_content {
  background-image: url(../images/error.png);
}

@media screen and (-webkit-min-device-pixel-ratio: 2) {
  .errorBlock .error_content {
    background-image: url(../images/error@2x.png);
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 3) {
  .errorBlock .error_content {
    background-image: url(../images/error@3x.png);
  }
}

.errorBlock p {
  text-align: center;
  font-size: 0.24rem;
  font-weight: 400;
  letter-spacing: 0.3px;
  line-height: 18px;
  color: black;
}
